/*
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class GothicSecurityDslAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("com/javadude/dsl5/parser/antlr/internal/InternalGothicSecurityDsl.tokens");
	}
}
